@charset "utf-8";


/* ==================================================
secondView
================================================== */
.secondView {
  display: flex;
  align-items: center;
  width: 100%;
  height: 419px;
  background: url(/personal/useful/bellface/images/bg_01.png) no-repeat center center;
  background-size: cover;
}
.secondView .nmlBtn_item.type2 .nmlBtn_icon {
  width: 65px;
  padding-left: 15px;
}

/*--- オレンジ背景 hover効果なし ---*/
.nmlBtn_item.type2.color-orange.noHover:hover .nmlBtn_itemLink {
  background-color: #FD8533;
  border-color: #FD8533;
  color: #fff;
}
.nmlBtn_item.type2.color-orange.noHover:hover .text-sub {
  color: #fff;
}
.nmlBtn_item.type2.color-orange.arrow-blank.noHover:hover .nmlBtn_text {
  background-image: url(/common_v2/images/icon_blank_white.svg);
}

.pointer-auto { pointer-events: auto !important; }